Subject: FW: H-1B status and transfer expenses
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 14:13:22 -0800 (PST)

Please review and provide me with your comments.

	Fran

 -----Original Message-----
From: 	Mayes, Fran  
Sent:	Tuesday, November 27, 2001 4:13 PM
To:	Tamariz, Angel
Cc:	Carter, Ray
Subject:	RE: H-1B status and transfer expenses

	I will forward your concerns to the legal department and immigration for their comments.

	Fran

 -----Original Message-----
From: 	Tamariz, Angel  
Sent:	Tuesday, November 27, 2001 4:01 PM
To:	Mayes, Fran
Cc:	Carter, Ray
Subject:	RE: H-1B status and transfer expenses

Fran, we need to discuss this. I will not pay on my own the moving expenses and the taxes derived from such situation . The contract will be terminated on Enron's option. When you (Enron) bruoght me and my family into Houston, the inmigration specialists should knew this situation.

The moving expenses does not only include the plane tickets. I need to move my household.

 -----Original Message-----
From: 	Mayes, Fran  
Sent:	Tuesday, November 27, 2001 3:50 PM
To:	Tamariz, Angel
Cc:	Carter, Ray
Subject:	RE: H-1B status and transfer expenses

		Regarding your requests below:

	1..  Enron will pay for the cost of plane tickets to fly you and your family back to Mexico, if your position is eliminated.

	2.  Enron is not able to adjust the immigration time frame regarding an "Out of status" situation.  We are obligated to 
	notify the INS 60 days your termination date.
	
	3.  You are responsible for any taxes due to your home country.  

	Fran

 -----Original Message-----
From: 	Tamariz, Angel  
Sent:	Tuesday, November 27, 2001 3:18 PM
To:	Mayes, Fran
Cc:	Carter, Ray
Subject:	H-1B status and transfer expenses

Fran:

As commented yesterday I will like to leave clear the situation on my H-1B and my transfer expenses in case my working relation with Enron finish in the upcoming days. As mentioned I was hired by MG Metals (now Enron Metals and Commodity Corp.) in June 2000, to work in Houston. In October 2000, when I received my working permit I moved into Houston from Mexico City. Enron took care of all the moving expenses.

In the case my relation with Enron finishes, I need Enron to take care of the moving and relocation expenses as well as any tax derived from the entrance of my house hold again into Mexico. As I heard I need to pay taxes if I stayed outside Mexico, a period of less of two years.

Also as commented yesterday I will like to know if Enron will notify the INS, about the termination of the working relation and if its possible to delay this notification, to have more time to prepare the moving and any other issues.

Please comment.

Best regards,

Angel Tamariz
Enron Industrial Markets
Transaction Development Group
x 31756